/* GENERAL >>>>>>>>*/

table,tr,body,form,select,input, textarea,a, a:hover, div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #003300;
	line-height: 17px;
}



a:hover{
	color: #333333;
	text-decoration: underline;
}



p, form, div, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

h1 {font-size: 16px;}
h2 {font-size: 14px;}
h3 {font-size: 12px;}
h4 {font-size: 11px;}
h5 {font-size: 10px;}
h6 {font-size: 9px;}

.editAd {
	color:red;
	font-size:9px;
	background-color: #FFFF00;
	border: 1px solid #FF0000;
	margin: 0px;
	padding: 2px;
	font-weight: bold;
}

.editAd a , .editAd a:hover{
	color:red;
	font-size:9px;
	text-decoration: underline;
	
}

body {
	margin: 0px;
	padding: 0px;
}

.fl{
	width:270px
}



/* GENERAL <<<<<<*/
